<nav class="navbar navbar-expand-sm nav-tabs">
  <ul class="navbar-nav">
    <li class="nav-item">
      <a routerLink="employees" routerLinkActive="active" class="nav-link"
        >Liste des employés</a
      >
    </li>
    <li class="nav-item">
      <a routerLink="create-employee" routerLinkActive="active" class="nav-link"
        >Ajouter un nouveau employé</a
      >
    </li>
  </ul>
</nav>

<h1 class="text-center">{{ title }}</h1>
<div class="container">
  <router-outlet></router-outlet>
</div>
<footer class="footer">
  <div class="container">
    <span>Tous les droits sont réservés &copy;&#174; {{ year }}</span>
  </div>
</footer>
